.flex-input-reclamo{
        display: flex;
        
        align-items: center;
        gap: 20px;
        padding: 15px 0px;
    }

    .input-reclamo{
        width: 50%;
    }
    .input-reclamo-texarea{
        width: 100%;
        padding: 15px 0px;
    }
    .input-reclamo input, select, textarea{
        width: 100%;
        border: none;
        outline: none;
        border: 1px solid var(--borde-form);
        padding: 12px 10px;
        border-radius: 5px;
        margin-top: 5px;
        font-family: 'Poppins';
        color: var(--text-form);
    }

    .flex-input-reclamo .menor{
        width: 34%;
    }
    .flex-input-reclamo .mayor{
        width: 70%;
    }
    

    .dato-title {
        position: relative;      /* necesario para que ::before funcione */
        padding-left: 20px;      /* espacio para la barra */
        font-weight: bold;       /* ejemplo */
        font-size: 22px;
        color: var(--AzulClaro);
        margin-top: 30px;
        margin-bottom: 10px;
    }

    /* Barra vertical */
    /*.dato-title::before {
        content: "";
        position: absolute;
        left: 0;              
        top: 0;
        bottom: 0;
        width: 8px;              
        background-color: var(--AzulClaro); 
             
    }*/
    .dato-title::before {
        content: "";
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%); /* Centrar vertical */
        width: 8px;
        height: 27px; /* ← Controlas el alto aquí */
        background-color: var(--AzulClaro);
    }





    

    .input-reclamo label{
        color: var(--text-form);
        font-family: var( --font-poppins);
    }

    .input-reclamo span{
        color: #F0080F;
    }

    .file-description{
        border: none;
        display: flex; 
        flex-direction: column;
        padding: 15px 0px;
    }

    .file-description label{
        color: var(--text-form);
        font-family: var( --font-poppins);
    }
    .file-description input{
        margin-top: 10px;
        
    }
    .enviar-form .enviar{
        width: 100%;
        transition: all ease .3s;
        text-transform: capitalize;
        font-size: 16px;
    }
    .enviar-form .enviar:hover{
        background-color: var(--AzulFuerte);
        color: var(--ColorWhite);
        border: 2px solid var(--AzulFuerte) ;
    }
    
    .texto-libro-reclamo{
        color: var(--text-form);
        font-family: var( --font-poppins);
        font-size: 18px;
        padding-bottom: 30px;
    }

    .input-reclamo-texarea textarea{
         width: 100%;         /* o la medida que quieras */
        height: 100px;       /* tamaño fijo vertical */
        resize: none;        /* evita que el usuario deforme el tamaño */
        overflow-y: auto;    /* aparece scroll cuando se llena */
        padding: 10px;

        
    }
    @media (max-width:600px ) {
     .flex-input-reclamo{
        flex-direction: column;
        gap: 30px;
     }
     .input-reclamo, .flex-input-reclamo .menor, .flex-input-reclamo .mayor{
        width: 100%;
     }
    }